.sidr { display:none; position:absolute; position:fixed; top:0; height:100%; z-index:999999; width:260px; overflow-x:none; overflow-y:auto; }
.sidr .sidr-inner { padding: 0; height: 100%; position: relative; }

.sidr { width: 360px; } .sidr.sidr-right { right: -360px; } .sidr.sidr-left { left: -360px; }
.sidr.sidr-wide { width: 100%; } .sidr.sidr-right.sidr-wide { right: -100%; } .sidr.sidr-left.sidr-wide { left: -100%; }

.sidr { background: #fff;
	/*-webkit-box-shadow: rgba(0,0,0,0.5) 0px 0 10px; -moz-box-shadow: rgba(0,0,0,0.5) 0px 0 10px; box-shadow: rgba(0,0,0,0.5) 0px 0 10px;*/
}
/*** close **/
a.sidr-close, a.sidr-close:visited { color: #1e1852; position: fixed; top: 0; left: 300px; padding: 14px 20px; z-index: 1000; text-decoration: none; }
a.sidr-close:hover, a.sidr-close:focus { color: #1e1852; outline: none; text-decoration: none; }
.sidr-right a.sidr-close, .sidr-right a.sidr-close:visited, .sidr-wide a.sidr-close, .sidr-wide a.sidr-close:visited { left: auto; right: 0; }
a.sidr-close em { font-size: 17px; float: right; width: 27px; height: 27px; line-height: 25px; text-align: center; color: #1e1852; border: 1px solid #ccc; top: 15px; right: 15px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; }
a.sidr-close span { font-size: 11px; line-height: 29px; float: left; padding-right: 7px;  }

/*** hdr ***/
#sidr-hdr { width: 360px; min-width: 300px !important; opacity: 0; background: #fff; height: 60px; padding: 0; z-index: 101; position: fixed; top: 0; left: 0; }
.sidr-wide #sidr-hdr { width: 100%; }
.sidr.sidr-right #sidr-hdr { left: auto; right: 0; }

/*** logo ***/
#sidr-logo { position: relative; left: 15px; top: 13px; }
#sidr-logo a { display: block; height: 30px; }
#sidr-logo a img { height: 100%; width: auto; }




.sidr ul { }
.sidr ul li { font-size: 17px; overflow: hidden; margin-bottom: 4px; }
.sidr ul li a, .sidr ul li a:visited { color: #1e1852; padding: 7.5px 15px; line-height: 1.3; border-left: 5px solid transparent; }
.sidr ul li a:hover, .sidr ul li a:focus { background-color: #f2f2f2; }
.sidr ul li .separator { height: 1px; display: block; background: #eee; margin: 10px 20px; }

.sidr ul li a.link-frame-open { position: relative; }
.sidr ul li a.link-frame-open:after { font-size: 14px; padding: 0 0 0 10px; line-height: 1; font-weight: bold; content:"\f054"; font-family: Font Awesome\ 5 Pro; }

.sidr ul li.nav-back { font-size: 14px; }



a.link-frame-close:hover, a.link-frame-close:focus { color: #1e1852; }
.sidr ul li.active a, .sidr ul li.active a:visited, .sidr ul li.active a:hover, .sidr ul li.active a:focus { cursor: default; border-color: #068484; }

.sidr ul.submenu { }
.sidr ul.submenu li a, .sidr ul.submenu li a:visited { font-size: 14px; padding: 5px 20px 5px 40px; }


.dim-overlay { display: none; position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 2000; }


.sidr strong { font-weight: 400; font-family: 'gotham_bookregular'; }

#sidr #submenu-categories { padding: 5px 0; background: #f1f1f1; }

/*** sidr-frame ***/
.sidr-frame { background: #fff; position: absolute; top: -100%; left: -100%; width: 100%; height: auto; height: 100%; z-index: 100;
	-webkit-transition: left 0.05s ease-out, top 0s linear;
	-moz-transition: left 0.05s ease-out, top 0s linear;
	-o-transition: left 0.05s ease-out, top 0s linear;
	transition: left 0.05s ease-out, top 0s linear;
}
.sidr-frame.open { top: 0; left: 0;
	-webkit-transition: left .15s ease-in, top 0s linear;
	-moz-transition: left .15s ease-in, top 0s linear;
	-o-transition: left .15s ease-in, top 0s linear;
    transition: left .15s ease-in, top 0s linear;
}
.frame-close-wrapper { }
.frame-close-wrapper a { color: #1e1852; font-size: 17px; line-height: 1.3; padding: 10px 15px 20px 32px; display: block; text-decoration: none; position: relative;}
.frame-close-wrapper a:hover, .frame-close-wrapper a:focus { text-decoration: none; }
.frame-close-wrapper a:before { font-size: 14px; display: block; position: absolute; top: 14px; left: 15px; font-weight: bold; content:"\f053"; font-family: Font Awesome\ 5 Pro; }


.sidr-frame-inner { padding-top: 70px; background: #fff; }




/*** bottom ***/
#sidr-bottom-menu { display: block; border-right: 1px solid #ccc; }
#sidr.with-fixed-sidr-bottom #sidr-bottom-menu, .with-fixed-sidr-bottom .sidr-bottom-menu { position: fixed; bottom: 0; left: 0; width: 360px; z-index: 10; }
.sidr-frame .form-submit { padding: 0 15px 15px; }

.sidr.subframe-open #sidr-bottom-menu { display: none; }


/*** user ***/
#sidr-user { color: #1e1852; background: #fff; }
#sidr-user .sidr-frame, #sidr-user .sidr-frame-inner { background: #fff;}
#sidr-user #submenu-user-mobile { padding: 0; position: relative; top: auto; left: auto; right: auto; width: 100%; display: block; z-index: 100; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#sidr-user .user-details-item { padding: 2px 20px; }
#sidr-user #submenu-user-mobile a em { top: 12px; display: none; }
#sidr-user ul li a, #sidr-user ul li a:visited { color: #1e1852;}
.sidr-nav-user-fav, .sidr-nav-langs { margin: 10px 0; padding-top: 10px; border-top: 1px solid #ccc; }
#sidr-user .user-details { padding: 13px 0 17px; margin-top: -7px; color: #1e1852; }

#sidr-user #sidr-hdr a.sidr-close, #sidr-user #sidr-hdr a.sidr-close:visited { left: auto; right: 0; }
#sidr-user .frame-close-wrapper a { color: #1e1852; border-bottom-color: #ccc; }

/*** search ***/
#search-mobile-wrapper { padding: 10px 20px 20px; border-bottom: 1px solid #ccc; margin-bottom: 10px; }
#search-mobile-wrapper .navbar-form { position: relative; width: 100%; border: none; margin: 0; padding: 0 38px 0 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#search-mobile-wrapper .navbar-form .form-control { width: 100%; height: 36px; }
#search-mobile-wrapper .btn { font-size: 18px; height: 36px; line-height: 34px; position: absolute; top: 0; right: 0; }
#search-mobile-wrapper label, #search-mobile-wrapper .btn span { display: none; }
#search-mobile-wrapper .btn em { display: block; }


/*** fav ***/
#favblock-content-mobile .row { margin: 0; }
#favblock-content-mobile .merch-list { margin: 0; }
#favblock-content-mobile .merch-list .merch-wrapper { display: none; float: none; width: 100%; padding: 0; margin-bottom: 0; }
#favblock-content-mobile .merch-list .merch-wrapper:nth-child(1), #favblock-content-mobile .merch-list .merch-wrapper:nth-child(2), #favblock-content-mobile .merch-list .merch-wrapper:nth-child(3) { display: block; }

#favblock-content-mobile .merch-list a.link-to-merchant { padding: 15px; color: #1e1852; background: transparent; border: none; border-bottom: 1px solid #ccc; min-height: auto; overflow: hidden; }
#favblock-content-mobile .merch-list a.link-to-merchant .merch-title, #favblock-content-mobile .merch-list a.link-to-merchant .merch-rates { color: #1e1852; }
#favblock-content-mobile .merch-list a.link-to-merchant:hover, #favblock-content-mobile .merch-list a.link-to-merchant:focus { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#favblock-content-mobile .merch-list .merch-item .merch-full .merch-banner { float: left; width: 25%; max-width: 120px; border: 1px solid #1e1852; padding: 1px; background: #fff; margin-right: 20px; }
#favblock-content-mobile .merch-list .merch-item .merch-full .merch-banner img { width: 100%; height: auto; display: block; }
#favblock-content-mobile .merch-list .merch-item a .merch-title, #favblock-content-mobile .merch-list .merch-item .merch-rates { background: transparent; float: left; width: 70%; text-align: left; padding: 0; min-height: inherit; height: auto; }
#favblock-content-mobile .merch-list .merch-item a .merch-title span { height: auto; }
body.logged-in #favblock-content-mobile .merch-item .merch-fav a { display: none !important; }
#sidr-frame-21 div.more { padding: 5px 0; }
#sidr-frame-21 a.more { color: #1e1852; padding: 10px 20px; display: block; }
#user-fav-mobile .nomerchants { padding: 15px; }

/*** langs ***/
#regions-radio-dropdown-mobile ul { margin: 0; padding: 20px 0 10px 15px; }
#regions-radio-dropdown-mobile ul span.radio { margin: 5px 0; }

#lang-radio-dropdown-mobile { margin: 0; padding: 0 15px 20px; border-bottom: 1px solid #ccc; }
#lang-radio-dropdown-mobile ul { margin: 0; padding: 0; }
#lang-radio-dropdown-mobile a { position: relative; display: block; border: none; padding-left: 35px; }
#lang-radio-dropdown-mobile a .flag { top: 11px; }
#lang-radio-dropdown-mobile .active a:after { font-size: 12px; color: #111; padding-left: 5px; position: absolute; top: 12px; right: 5px; display: block; font-weight: bold; content:"\f00c"; font-family:'Font Awesome 5 Pro'; }


@media (max-width: 360px) {
	.sidr { width: 100%; } .sidr.right { right: -100%; } .sidr.left { left: -100%; }
	#sidr-hdr,  { width: 100%; min-width: 100% !important; }
	#sidr.with-fixed-sidr-bottom #sidr-bottom-menu, .with-fixed-sidr-bottom .sidr-bottom-menu { width: 100%; }
	
}
